<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Dictionary Project</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="dict.js"></script>
</head>

<body>
    <div class="container">
        <div class="header">
            <h1 class="title">WAP Online Dictionary</h1>
            <div class="input">
                <input type="text" name="serarch_word" placeholder="Term">
                <button id="btnLookup">Lookup</button>
            </div>
        </div>
        <div id="content-box" class="content-wrapper">
            <section class="content">
                <ol class="result" id="result-list">
                    <li class="result-item">
                        <span class="result-description">
                                 the star that is the central body of the solar system, around which the planets revolve and from which they receive light 
                                 and heat: its mean distance from the earth is about 93 million miles (150 million km), its diameter about 864,000 miles 
                                 (1.4 million km), and its mass about 330,000 times that of the earth; its period of surface rotation is about 26 days at 
                                 its equator but longer at higher latitudes.
                        </span>
                    </li>
                </ol>

            </section>
        </div>
    </div>
</body>

</html>